# codecvt.h File Reference

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | codecvt_base
| Base class for codecvt facet providing conversion result enum. More...
class | codecvt_abstract_base< InternT, ExternT, StateT >
| Common base for codecvt facet. More...

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file codecvt.h.